package com.goafanti.common.dao;

import com.goafanti.common.model.TOrderHighTech;

public interface TOrderHighTechMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TOrderHighTech record);

    int insertSelective(TOrderHighTech record);

    TOrderHighTech selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TOrderHighTech record);

    int updateByPrimaryKey(TOrderHighTech record);

    int updateByOrder(TOrderHighTech tighTech);

    void deleteByOrderNo(String orderNo);
}
